/**
 * @file
 * Block Styling
 */

.block { /* Block wrapper */
  margin-bottom: 1.5em;
}

#show-loc {
  color: #fff;
  line-height: 1.35;
}
#show-loc span {
  display: block;
  font-size: 0.75em;
  font-weight: lighter;
}
.header-reg {
  position: absolute;
  right: 2em;
  top: 2em;
  text-align: center;
}
.front .header-reg {
  right: -.4em;
  top: 7em;
}
.not-front .header-reg {
  right: -1.3em;
  top: 2em;  
}
.header-reg p a {
  background: #eb1c24;
  box-shadow: 1px 1px 5px #000;
  color: #fff;
  font-size: 1.25em;
  font-weight: bold;
  padding: 0.75em 1em;
}
.header-reg p a:hover,
.header-reg p a:active {
  background: #2e9cff;
  color: #fff;
}

@media all and (max-width: 1200px) {
  .not-front .header-reg {
    right: 1em;
  }
}
@media all and (max-width: 1000px) {
  .front .header-reg {
    right: 1em;
    top: 2em;
  }
}
@media all and (max-width: 780px) {
  .header-reg {
    right: 1em;
    top: 0em;
  }
  .front .header-reg {
    top: 2em;
  }
}
@media all and (max-width: 760px) {
  .front .header-reg {
    top: 0;
    float: right;
    right: 1em;    
    position: relative;
  }
}

@media all and (max-width: 500px) {
  .header-reg {
    clear: both;
    padding-top: 0;
    position: initial;
    text-align: center;
  }
  .front .header-reg {
    float: none;
    right: 0;    
    position: initial;
  }  
}

/**
 * Footer Blocks
 */
#footer .block {
  color: #fff;
  text-align: center;
}
#footer small a {
  color: #fff;
}
#footer small a:hover {
  color: #aaa;
}
.social p {
  margin: 0;
}
.social p a {
  margin: 0 1em;
}

.home-track {
  border-bottom: 1em solid #efefef;
  margin-bottom: 1em;
}
.home-track.last {
  border-bottom: none;
  margin-bottom: 0;
}
.home-track h3 {
  margin: 0.2em 0;
}
.home-track p,
.home-track ul {
  margin: .2em 0 1em 0;
  font-size: .85em;
}